/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/








:root {
	--cnvs-themecolor: #00B9EF;
	--cnvs-themecolor-rgb: 0, 185, 239;
}


:root {
	--cnvs-body-font: "Roboto", sans-serif;
	--cnvs-primary-font: "Roboto", sans-serif;
	--cnvs-secondary-font: "Roboto", serif;
}

.grey-1 {color:#898989}
.bg-grey {background-color:#dcdcdc}
.bg-grey-1 {background-color:#535353}
.text-sm {font-size: 0.8rem}

.label-grey { font-size:0.8rem;
  opacity: 0.8;
	padding:0.2rem 2rem;
	color:#fff;
	position: absolute;
	top: 2rem;
	left:1px;
	text-transform: capitalize;
	border-radius: 0px 6px 6px 0px;
	z-index:4;
  background-color:#626262
}

.label-new { font-size:0.8rem;
  opacity: 0.8;
	padding:0.2rem 2rem;
	color:#fff;
	position: absolute;
	top: 0.5rem;
	left:1px;
	text-transform: capitalize;
	border-radius: 0px 6px 6px 0px;
	z-index:4;
  background-color:#00B9EF;
}


.circle-label {
	font-size:1.1rem;
  opacity: 0.8;
	padding:1rem;
	color:#fff;
	position: absolute;
	top: 0.5rem;
	left:0.5rem;
	border-radius: 50%;
	z-index:4;
	text-align:center;
	background-color:#00B9EF;
	display: inline-block;  
	}



.search_icons { width:70px;
margin:0rem 0rem 1rem 0rem; float:right
}


/** enlarge input checkbox **/
 input[type="checkbox"] {
            transform: scale(1.5);
        }




	/**6v old product spec table**/
table.pro_spec
{    font-size:12px;
	color:#313131;
	background:#ffffff;
	border-collapse:collapse;
	width:100%; border-bottom:1px solid #c0c0c0;
}
table.pro_spec th{ font-size: 12px; padding:7px 14px; text-align:left; border-bottom:1px dotted #c0c0c0; }
table.pro_spec th.greentext{ font-size: 12px; padding:7px 14px; text-align:left; color:#3276b1;}
table.pro_spec td{padding:7px 14px; border-bottom:1px dotted #c0c0c0;}
table.pro_spec tbody:nth-child(even) {background-color:rgba(243,243,243,0.3);	border-bottom:1px dotted #c0c0c0;}
table.pro_spec tbody.greybg{background-color:rgb(248,248,248); background-color:rgba(243,243,243,0.3);}
table.pro_spec colgroup.greybg{background-color:rgba(242,242,242,0.6);}


table.pro_spec thead th{font-size:16px; border-bottom:2px solid #c0c0c0;  color:#3276b1;}


table.pro_spec th a{color:#000000; text-decoration:none}
table.pro_spec th a:hover{color:#333333}


table.group_skus
{    font-size:12px;
	color:#313131;
	background:#ffffff;
	border-collapse:collapse;
	width:100%;
}
table.group_skus thead {cursor:default}
table.group_skus thead tr:hover{background:none}
table.group_skus thead th{font-size:16px; border-bottom:2px solid #c0c0c0;  color:#3276b1; text-align:left }
table.group_skus th{ padding:15px;   }
table.group_skus td{ padding:15px; }
table.group_skus tbody.greybg{ 
background-color:rgb(248,248,248);
background-color:rgba(238,238,238,0.4);	border-bottom:1px solid #c0c0c0; text-align:left; border-top:2px solid #c0c0c0;}
table.group_skus tbody th{text-align:left}
table.group_skus tr{ border-bottom:1px dotted #c0c0c0; }

table.group_skus tr:hover{background-color:rgba(238,238,238,0.4);}	
table.group_skus tbody.con{  cursor: pointer;}



/** Tyan AVL tabs **/


		.block-tab-3 {
			background-color: #ffffff;
		}

		.block-tab-3 h1,
		.block-tab-3 h2,
		.block-tab-3 h3,
		.block-tab-3 h4,
		.block-tab-3 h5,
		.block-tab-3 p {
			color: #000;
		}

		.block-tab-3 .nav-link {
			padding: 10px 16px;
			color: var(--cnvs-themecolor);
			border-left: 2px solid #DDD;
			font-size: 1rem;
			transition: all .2s ease;
			
		}

		.block-tab-3 .nav-link:hover {
			color: #ffffff;
			background-color: var(--cnvs-themecolor);
		}

		.block-tab-3 .nav-link.active {
			color: #ffffff;
			font-weight: 500;
			background-color: #434343;
			border-left: 2px solid #434343;
		}

		@media (min-width: 576px) {
			.card-columns {
				-webkit-column-count: 3;
				-moz-column-count: 3;
				column-count: 3;
				-webkit-column-gap: 1.25rem;
				-moz-column-gap: 1.25rem;
				column-gap: 1.25rem;
				orphans: 1;
				widows: 1;
			}
			.card-columns.grid-2 {
				-webkit-column-count: 2;
				-moz-column-count: 2;
				column-count: 2;
			}
			.card-columns > * {
				display: inline-block;
				width: 100%;
			}
		}

		.card-columns a {
			position: relative;
			display: block;
		}

		@media (max-width: 991.98px) {
			.block-tab-3 .nav-link {
				border: 2px solid var(--cnvs-themecolor);
				padding: 10px 15px;
				margin: 5px;
				font-size: 1rem;
			}
			.block-tab-3 .nav-link.active {
				border: 2px solid #434343;
			}
		}



/**support download**/
.filter_box {border:1px solid #ccc; font-size:0.5rem; padding: 0.5rem; border-radius: 0.25rem; cursor: default; }



/**resource article cards**/


.label {padding:5px 10px; font-size:0.8rem; background-color:#eeeeee; color:#1b1b1b; display:inline-block; margin:3px; border:0px solid #d2d2d2; border-radius: 4px;}
.border-between {border-right:1px solid #ccc}




.hover-effect {
	-webkit-transition:  transform .25s ease, box-shadow .3s ease;
	-o-transition:  transform .25s ease, box-shadow .3s ease;
	transition:  transform .25s ease, box-shadow .3s ease;
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	box-shadow: none;
	border: 0;
}

.hover-effect:hover {
	-webkit-transform: translateY(-2px);
	-ms-transform: translateY(-2px);
	-o-transform: translateY(-2px);
	transform: translateY(-2px);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.course-card { border:1px solid #eeeeee }



.course-card .card-title a { color: #333; }

.course-card .card-title a:hover { color: var(--cnvs-themecolor); }

.course-card  .card-title-sub { font-size: 0.9rem; }


/* Display after 992px(after tablet) - Responsive
---------------------------------------------------------------------------- */
@media (min-width: 992px) {

	

	.course-card .card-title {
		font-size: 19px;
		line-height: 1.25;
	}

}


/**PR**/



.entry-title h3 {
	text-transform: none;
	letter-spacing: 0;
	font-weight: 500;
	font-size: 25px;
}

.entry-title.title-sm h2,
.entry-title.title-sm h3,
.entry-title.title-xs h2,
.entry-title.title-xs h3 {
	font-size: 1.25rem;
	line-height: 1.4;
}
.entry-title.title-xs h2,
.entry-title.title-xs h3,
.entry-title h4 {
	font-size: 1.15rem;
}

.entry-title h4 {
	font-size: 1rem;
	font-weight: 400;
}

.entry-title h2 a,
.entry-title h2 a:hover,
.entry-title h3 a,
.entry-title h3 a:hover,
.entry-title h4 a:hover  { color: #222 !important; }

.entry-meta {
	display: block;
	float: none;
	margin: 0 0 8px 0 !important;
	
}
.posts-md .entry-meta,
.posts-md .entry-meta a {
	font-size: 14px;
}
.posts-md .entry:not(:first-child) .grid-inner {
	padding-top: 2rem;
	border-top: 1px solid #E5E5E5;
}



.color-underline {
	background-image: linear-gradient(rgba(var(--themecolorrgba, 56, 204, 250), 0.6), rgba(var(--themecolorrgba, 56, 204, 250), 0.6));
	background-repeat: no-repeat;
	background-size: 0 8px;
	background-position: 0 82%;
	padding: 0 2px 2px 0;
	transition: background .6s cubic-bezier(.19,1,.22,1);
}

.color-underline:hover { background-size: 100% 8px; }


.gradient-underline {
	background-image: linear-gradient(rgba(var(--themecolorrgba, 56, 204, 250), 0.6), rgba(var(--themecolorrgba, 56, 204, 250), 0.6));
	background-repeat: no-repeat;
	background-size: 100% 0.5em;
	background-position: 0 81%; padding: 0 2px 8px 0; font-size: 1.5rem
}


span .gradient-underline {
	background-image: linear-gradient(rgba(var(--themecolorrgba, 56, 204, 250), 0.6), rgba(var(--themecolorrgba, 56, 204, 250), 0.6));
	background-repeat: no-repeat;
	background-size: 100% 0.5em;
	background-position: 0 81%; padding: 0 2px 8px 0; font-size: 1.5rem
}



.border-between > [class*='col-']::before {
	   background: #E5E5E5;
	   bottom: 0;
	   content: " ";
	   left: 0;
	   position: absolute;
	   width: 1px;
	   top: 0;
	}

	.dark .border-between > [class*='col-']::before { background: rgba(255, 255, 255, 0.2); }

	.border-between > [class*='col-']:first-child::before { display: none; }

	/* Re-Edit Bootstrap */
	.border-between > [class*='col-'],
	.border-between .container,
	.border-between .container-fluid {
		padding-right: 30px;
		padding-left: 30px;
	}

	.border-between.row {
		margin-right: -30px;
		margin-left: -30px;
	}
}


/**security**/

h3 .s-label {position: absolute; top:-1rem; left:1rem; z-index:2;}








/* Widget - Quick Contact Form
-----------------------------------------------------------------*/

.quick-contact-widget.form-widget .form-control,
.quick-contact-widget.form-widget .input-group,
.quick-contact-widget.form-widget .sm-form-control { margin-bottom: 10px; }

.quick-contact-widget.form-widget .input-group .form-control { margin-bottom: 0; }

.quick-contact-widget.form-widget form,
#template-contactform { position: relative; }


/*home
-----------------------------------------------------------------*/
.sol-btm {position: absolute; bottom:0; left:0; opacity: 0.9;
	background:#1b1b1b; width:100%; padding: 2.1rem 0 1rem 0; color:#ffffff; 
	z-index:2; }

.sol-btm h1 {font-size:1.2rem; line-height:1.5rem; font-weight:bold; color:#ffffff; padding:0 0.5rem}



/* global mega menu
-----------------------------------------------------------------*/

.widget a h1 {padding: 0.4rem 1.5rem;}
.widget a h1:hover {color:#00B9EF; display: block; }
.widget .svrtl {display: block; color:#ffffff; cursor: pointer;}
.widget .svrtl:hover {color:#004898}

.widget .svrtl-2 {display: block; color:#000000; cursor: pointer;}
.widget .svrtl-2:hover {color:#004898}
.widget .svrtl-2 h1:hover {color:#00B9EF; display: block; }

a.menu-link-h { color:#000000;
	padding: 0.4rem 1.5rem;
	margin-top: 0 !important;
	transform: translate(0px,0px);
}
a.menu-link-h:hover {color:#fff; 
	background-color:#004898;
	padding: 0.4rem 1.5rem;
	margin-top: 0 !important;
	border-radius: 6rem;
	
}
a.menu-link-t2 {color:#ffffff;}
a.menu-link-t2:hover {color:#004898}

a.menu-link-t1 {display: block; color:#ffffff;}
a.menu-link-t1:hover {color:#004898}

a.menu-link-t3 {display: block; color:#000000;}
a.menu-link-t3:hover {color:#00B9EF}




/* Compare and contact labels
-----------------------------------------------------------------*/

.compare_lable {
	bottom: 50px;  right: 0px;  transform: translateY(-50%) scale(-1); writing-mode: vertical-rl;
	background-color:#00B9EF; color:#ffffff; font-size:0.9rem; padding:4px;  border-radius: 0px 4px 4px 0px;
	
}

.compare_lable a{color:#ffffff; padding: 6px 3px;}
.compare_lable a:hover {
	color:#004898;
}


.footer-widgets-wrap h5:hover {color:#00B9EF}


/* subscribe newsletter
-----------------------------------------------------------------*/


.section-domain .dropdown-toggle::after { vertical-align: middle }
.section-domain .form-select:focus,
.section-domain .form-control:focus {
	border-color: #ced4da;
	box-shadow: none;
	font-size: 1rem;
}
.section-domain .form-select {
	background-color: #F9F9F9;
	font-size: 1rem;
}

.section-domain .input-group-lg > .form-control {
	font-size: 1rem;
}



/* about Mitac
-----------------------------------------------------------------*/


		[id^="particles-"]  {
		  position: absolute;
		  width: 100%;
		  height: 100%;
		  top: 0;
		  left: 0;
		  background-repeat: no-repeat;
		  background-size: cover;
		  background-position: 50% 50%;
		}
		
		.card-box {margin-top:-3rem; margin-right:-15px; border-radius:0px; background-color: rgba(0, 66, 138, 0.8); color:#00428a; box-shadow:  5px 5px 10px rgba(104, 104, 104, 0.4), 
-5px -5px 10px rgba(0, 0, 0, 0.4); color:#ffffff; padding: 3rem;}

.card-box-1 { border-radius:5px;  background-color:#77a6c2; box-shadow:  2px 2px 4px rgba(104, 104, 104, 0.4); color:#ffffff; padding: 3rem;}
.card-box-2 { border-radius:5px;  background-color:#4693b5; box-shadow:  2px 2px 4px rgba(104, 104, 104, 0.4); color:#ffffff; padding: 3rem;}
.heading-block::after {border-top: 2px solid #b5b5b5;}
.nav-box {color:#ffffff; font-size:1.5rem; font-weight:300; line-height:2rem; text-align: center; opacity: 0.9;}
.nav-box:hover {opacity: 1; cursor: pointer;}
.bg-dark-blue {background-color:#0D47A1; border:1px solid #0D47A1}
.bg-dark-blue h1 {color:#ffffff; padding: 1.6rem 1rem 0rem}

:root {
	--color1: #08c5db;
	--color2: #3966c7;
	--color3: #167ff5;
}

.gradient-underline {
	
	background-image: -webkit-linear-gradient( 280deg, var(--color1) 12.08%, var(--color2) 53.53%, var(--color3) 95.62% );
	background-image: -o-linear-gradient( 280deg, var(--color1) 12.08%, var(--color2) 53.53%, var(--color3) 95.62% );
	background-image: linear-gradient( 280deg, var(--color1) 12.08%, var(--color2) 53.53%, var(--color3) 95.62% );
	background-repeat: no-repeat;
	background-size: 100% 0.3em;
	background-position: 0 110%;
}

.gradient-text { 
	background: -webkit-linear-gradient( 280deg, var(--color1) 12.08%, var(--color2) 53.53%, var(--color3) 95.62% );
	background: -o-linear-gradient( 280deg, var(--color1) 12.08%, var(--color2) 53.53%, var(--color3) 95.62% );
	background: linear-gradient( 280deg, var(--color1) 12.08%, var(--color2) 53.53%, var(--color3) 95.62% );
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}



.title-1 h2 {font-weight: 300; line-height:2rem; letter-spacing: 2px !important; color:#626262; display: inline; }
.text-card {border-radius: 6px; box-shadow: 0 2px 4px rgba(3,27,78,.1); border: 1px solid #e5e8ed;}

.ankertop {position: relative; top:-80px}


.feature-box-border-vertical .feature-box { position: relative; }

		.feature-box-border-vertical .feature-box:not(.noborder)::before,
		.feature-box-border-vertical.border-hover-animate .feature-box:not(.noborder)::after {
			content: "";
			position: absolute;
			top: calc(64px + 13px);
			left: 59px;
			width: 2px;
			height: calc(100% - 90px);
			background-color: #EEE;
			z-index: 0;
		}

		.feature-box-border-vertical.border-hover-animate .feature-box:not(.noborder)::after {
			background-color: #0F6458;
			height: 0;
			transition: height .3s ease-in-out;
		}

		.feature-box-border-vertical .feature-box:nth-child(1):not(.noborder)::before { background-color: #0F6458; }

		.feature-box-border-vertical.border-hover-animate .feature-box:hover:not(.noborder)::after { height: calc(100% - 90px); }

		.feature-box-border-vertical .fbox-icon i,
		.feature-box-border-vertical .fbox-border.fbox-light .fbox-icon i {
			line-height: 60px;
			font-size: 24px;
			z-index: 1;
			text-align: center;
		}







		
		.block-testimonials-3,
		.block-testimonials-3 h1,
		.block-testimonials-3 h2,
		.block-testimonials-3 h3,
		.block-testimonials-3 h4,
		.block-testimonials-3 h5,
		.block-testimonials-3 h6,
		.block-testimonials-3 p,
		.block-testimonials-3 a {
			font-family: 'Inter', sans-serif !important;
		}

		.block-testimonials-3 .swiper-slide {
	    	width: 400px;
	    	padding: 15px; 
			
	    }

	    .block-testimonials-3 .testimonial-col {
	     	border: 1px solid #EEE;
		    border-radius: 4px;
		    padding: 30px;
		    margin-bottom: 30px;
		    box-shadow: 0 4px 10px 0 rgba(0,0,0,.05);
	    }

	    .block-testimonials-3 .testimonial-col p {
	    	font-size: 16px;
	    	line-height: 26px !important;
	    	margin-bottom: 20px;
	    }

	    .block-testimonials-3 .swiper-container-horizontal>.swiper-scrollbar {
	    	width: 75%;
	    	max-width: 700px;
	    	left: 50%;
	    	transform: translateX(-50%);
	    	background: rgba(0,0,0,.06);
	    }

	    .block-testimonials-3 .swiper-container,
	    .block-testimonials-3 .swiper-wrapper {
	    	cursor: ew-resize !important;
	    }

		.tmg {margin:-4rem 0 7rem 0;}
		.txt15 {font-size:1.5rem;
	padding:1rem;
	color:#fff;
	position: absolute;
	top: 0.5rem;
	left:0.5rem;
	border-radius: 50%;
	z-index:4;
	text-align:center;
	background-color:#00B9EF;
	display: inline-block; }
	
		.txt-1 {font-size:1rem; line-height:1.2rem; padding:0.5rem}








